View Issue Details

IDProjectCategoryView StatusLast Update
0004719Talerwallet (WebExtensions)public2016-11-20 03:26
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.1 
Target Version0.2Fixed in Version0.2 
Summary0004719: wallet should indicate incoming / outgoing amounts (pay, refresh, withdraw) in the balance tab
DescriptionWith that it's more obvious what's happening, especially when there are intermittent network failures.
TagsNo tags attached.

Activities

Florian Dold

2016-10-19 23:29

manager   ~0011360

Implemented around 6a11b512

Issue History

Date Modified Username Field Change
2016-10-11 17:13 Florian Dold New Issue
2016-10-11 17:13 Florian Dold Status new => assigned
2016-10-11 17:13 Florian Dold Assigned To => Florian Dold
2016-10-13 02:00 Christian Grothoff Severity minor => feature
2016-10-13 02:00 Christian Grothoff Product Version => 0.1
2016-10-13 02:00 Christian Grothoff Target Version => 0.2
2016-10-19 23:29 Florian Dold Note Added: 0011360
2016-10-19 23:30 Florian Dold Status assigned => resolved
2016-10-19 23:30 Florian Dold Resolution open => fixed
2016-11-15 16:03 Christian Grothoff Fixed in Version => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed